@charset "utf-8";

/****************************************/
/*	Name: KEPCO
/*	PART: SITE LAYOUT STYLE
/*	Version: 1.0
/*	Author: 한전운영
/****************************************/

#wrap.main {position: relative; z-index: 1;}
#wrap.main .container {position: relative; width: 750px; z-index: 10; margin-top: 0;}
/*2015.01.20 민승우 삭제 start
#wrap.main .visual_bg {position: absolute; top: 0;left:0%; width: 100%;height: 100%;overflow: hidden;z-index: 1;}
#wrap.main .visual_bg img {position: absolute; top: 0; left: 50%; margin-left: -960px; z-index: 3;}
#wrap.main .visual {height:330px;}
#wrap.main .cont_wrap {padding-top:2px;  background:url(../../img/main/bg_mainCont.png) 0 0px no-repeat; }
#wrap.main .cont_wrap .con_wrap_sub {position:relative; background:#fff; *zoom:1; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
#wrap.main .cont_wrap .con_wrap_sub:after {display:block; content:""; clear:both;}
#wrap.main .cont {float:left; width:244px; height:549px;  margin-top:-1px;}
#wrap.main .cont.lineL, #wrap.main .cont.lineR {border-left:1px solid #d7d7d7}
#wrap.main .cont.lineR {float:right; border-right:0; width:243px; }
#wrap.main .cont.lineR h2 {margin-right:0px}
#wrap.main .cont.lineT {height:316px; border-top:1px solid #d7d7d7; margin-top:0}
#wrap.main .cont.lineT h2 {margin-top:0; padding-top:10px}
#wrap.main .cont.ntcBox {height:205px; width:243px; margin-top:-205px; border-top:1px solid #d7d7d7}
#wrap.main .cont.ntcBox2 {height:auto; border-top:1px solid #d7d7d7; background:url(../../img/com/bg_dotline.png) 0 49px repeat-x #f2f9ff}
#wrap.main .cont.ntcBox2 .service_box {height:235px; margin-top:50px; background:#fff}
#wrap.main .cont > h2 {padding:10px 10px 10px 25px;  background:url(../../img/com/bg_dotline.png) 0 100% repeat-x #f2f9ff;}
#wrap.main .cont > h2:hover {background-color:#d7edff; cursor:pointer}
#wrap.main .cont > h2 > a {font-family:Malgun Gothic; font-size:16px; font-weight:bold; color:#004e8b; letter-spacing:-1px; line-height:16px}
#wrap.main .cont > h2:hover > a {text-decoration:underline;}
#wrap.main .cont > h2  img {margin-right:7px; }
#wrap.main .cont.ntcBox > h2 {background:none; padding-bottom:0; padding-top:29px;}
#wrap.main .cont .service_box {padding:13px 0 18px;}
#wrap.main .cont.ntcBox .service_box {padding-top:8px}
#wrap.main .cont .service_list {padding:0 10px 0 25px;}
#wrap.main .cont .service_list > li {position:relative; padding-left:8px; background:url(../../img/com/bul_squ5_list.png) 0 11px no-repeat; line-height:26px;}
#wrap.main .cont .service_list > li > a {padding-right:20px; font-weight:bold; }
#wrap.main .cont.ntcBox .service_list > li > a {display:inline-block; width:190px; padding-right:0; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; vertical-align:top;}
#wrap.main .cont.ntcBox .service_list > li > a:hover {letter-spacing:-1px;}
#wrap.main .cont .service_list li > a:hover, #wrap.main .cont .service_list li.on > a {color:#1479c7; text-decoration:underline; font-weight:bold; }
#wrap.main .cont.ntcBox2 .service_list li > a:hover {letter-spacing:-1px}
#wrap.main .cont.ntcBox2 .bannerZone {padding:14px 0 22px 25px;}
#wrap.main .cont .bannerZone + .service_list {padding-top:4px;}
#wrap.main .cont .bannerZone + .service_list li {font-size:11px; line-height:18px; background-position: 0 7px;}
#wrap.main .cont .m3depBox {display:none; position:absolute; left:0; top:-8px;   z-index:100;}
#wrap.main .cont .on .m3depBox {display:block;}
#wrap.main .cont .m3depBox > div {margin:0 0 0  0px; padding:1px 0px 0 20px; background: url(../../img/main/bg_3dep.png) 0% 0% no-repeat;}
#wrap.main .cont .m3depBox .lst {padding:0 17px 14px 0px; margin-top:11px; background:url(../../img/main/bg_3dep.png) 100% 100% no-repeat}
#wrap.main .cont .m3depBox .lst li {line-height:22px}
#wrap.main .cont .m3depBox .lst li a {font-weight:normal;}
#wrap.main .cont .m3depBox >div > span {position:absolute; right:0; top:0; width:20px; height:12px; background:url(../../img/main/bg_3dep.png) -288px 0 no-repeat}
#wrap.main .cont .m3depBox >div > span.left {right:auto; left:0; top:auto; bottom:0; height:20px; background-position: 0 -480px;} 
end */
#wrap.main .cyber_area {*height:45px; padding-top:12px; /*background:url(../../img/main/bg_mainCont.png) -980px 0px no-repeat; 2015.01.20 민승우 삭제 */}
#wrap.main .cyber_area .mlst {*zoom:1; background-color: #8f8f8f }
#wrap.main .cyber_area .mlst:after {display:block; content:""; clear:both;}
#wrap.main .cyber_area .mlst li {float:left; width:121px; padding:11px 0 13px; border-left:1px solid #c3c3c3; text-align:center;}
#wrap.main .cyber_area .mlst li:first-child {border:0; width:124px}
#wrap.main .cyber_area .mlst li a {color:#fff; font-weight:bold; letter-spacing:-1px; font-size:13px; font-family:"Noto Sans KR", sans-serif;}

/* 2015.01.19 리뉴얼 민승우 */
#content {font-family:"Noto Sans KR", sans-serif;}
#content .contList {*zoom:1;margin-top:30px;border-top:1px solid #e5e5e5; border-left:1px solid #e5e5e5;}
#content .contList:after {display:block; content:""; clear:both;}
#content .contList > li {position:relative; float:left; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
#content .contList li.contList01 {width:326px; height:228px; background:url('../../img/main/img_mainBtn01.png') left top no-repeat;}
#content .contList li.contList02 {width:324px; height:228px; background:url('../../img/main/img_mainBtn02.png') #f1f7fd left top no-repeat;}
#content .contList li.contList03 {width:326px; height:228px; background:url('../../img/main/img_mainBtn03.png') left top no-repeat;}
#content .contList li.contList04 {width:326px; height:285px; background:url('../../img/main/img_mainBtn04.png') #f1f7fd left top no-repeat;}
#content .contList li.contList05 {width:324px; height:285px; background:url('../../img/main/img_mainBtn05.png') left top no-repeat;}
#content .contList li.contList06 {width:326px; height:285px; background:url('../../img/main/img_mainBtn06.png') #f1f7fd left top no-repeat;}
#content .contList li.contList07 {width:326px; height:235px; background:url('../../img/main/img_mainBtn07.png') left top no-repeat;}
#content .contList li.contList08 {width:324px; height:235px; background:url('../../img/main/img_mainBtn08.png') #f1f7fd left top no-repeat;}
#content .contList li.contList09 {width:326px; height:235px; background:url('../../img/main/img_mainBtn09.png') left top no-repeat;}
#content .contList li.contList09 .btn_more {position:absolute; right:25px; top:45px; font-weight:bold; font-size:11px;}
#content .contList > li h2 {margin:30px 0 0 30px; color:#333333; font-size:19px; font-weight:bold;}
#content .contList > li ul {}
#content .contList > li ul.contListSub {position:absolute; left:160px; top:33px;}
#content .contList > li ul.contListSub_left {position:absolute;left:30px; top:72px;}
#content .contList > li ul li {}
#content .contList > li ul.contListSub li {}
#content .contList > li ul.contListSub_left li {}
#content .contList > li ul li a {display:block; padding:0 0 4px 9px; font-size:12px; color:#666666;  background:url('../../img/main/bul_mainList.png') left 9px no-repeat;}
#content .contList > li ul li a:hover, #content .contList > li ul li a:focus {color:#347edb; font-weight:bold; background:url('../../img/main/bul_mainList_on.png') left 9px no-repeat;}  
#content .contList > li .notice_board {padding:8px 0 0 30px;}
#content .contList > li .notice_board li {*zoom:1; width:270px;}
#content .contList > li .notice_board li:after {display:block; content:""; clear:both;}
#content .contList > li .notice_board li a {float:left; width:190px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 0 0 8px; line-height:24px; background: url('../../img/com/bul_squ5_list.png') 0 11px no-repeat;}
#content .contList > li .notice_board li a:hover, #content .contList > li .notice_board li a:focus {color:#666666; font-weight:normal; text-decoration:underline; background: url('../../img/com/bul_squ5_list.png') 0 11px no-repeat;}
#content .contList > li .notice_board li .date {float:right; line-height:24px;}
#content .contList > li ul.main_visit {width:326px; height:42px; padding:8px 0 0 0;}
#content .contList > li ul.main_visit li {padding:0 0 3px 20px; background: url('../../img/com/bul_squ5_list.png') 15px 7px no-repeat;}
#content .contList > li ul.main_visit li .tit {font-weight:bold;}


/* 웹접근성 인증마크 모든페이지에 노출할시 아래부분 cm.layout.css 로 이동 */
#footer .footerCon .footer_dsc .mark_accessibility {position:absolute; right:0; top:60px; width:91px; height:64px; background:url('../../img/com/wa_mark.png') left top no-repeat;}


/* 2016.11.15 경영공시 메인 리뉴얼 김민주 */
#content .kepco_alio_main .wrapper_gallery_banner {margin-bottom:30px;}
#content .kepco_alio_main .common_banner_style .gallery_list li {display:inline;float:none;margin:0;}
#content .kepco_alio_main .sysList {width:100%;}
#content .kepco_alio_main .sysList:after {display:block;content:'';clear:both;}
#content .kepco_alio_main .sysList li {float:left;border:1px solid #b3d2e9;margin-left:9px;}
#content .kepco_alio_main .sysList li:first-child {margin-left:0;}
#content .kepco_alio_main .alio_con01, .kepco_alio_main .alio_con01 .section_info {margin-bottom:30px;}
#content .kepco_alio_main .alio_con02 {margin-bottom:0;}

#siteList .section_box {width:230px;}
#siteList .section_box .section_desc {width:188px;padding:13px 20px;}
#siteList .siteList01 .section_desc, #siteList .siteList02 .section_desc {min-height:683px;}
#siteList .siteList03 .section_desc, #siteList .siteList04 .section_desc, #siteList .siteList05 .section_desc, #siteList .siteList06 .section_desc {min-height:191px;}
#siteList .siteList04, #siteList .siteList06 {margin-right:0;}
#siteList .siteList05, #siteList .siteList06 {margin-top:20px;}
#siteList .section_box .h2tit {font-family:"Noto Sans KR", sans-serif;font-size:15px;padding:10px 0 0 19px;height:30px;}
#siteList .section_desc ul li {font-family:"Noto Sans KR", sans-serif;}
#siteList .section_desc ul li a:hover, #siteList .section_desc ul li a:focus {color:#347edb;}
#siteList .section_desc .bul_4dep_list > li {background:url('/kepco_alio/img/com/bul_squ4_list.png') 0 10px no-repeat;}
#siteList .section_desc .bul_4dep_list > li {font-size:13px;}
#siteList .section_desc .bul_6dep_list > li {font-size:12px;}
/*2019.05.02 경영공시 메인 리뉴얼 홍현정*/
.main .inbox{padding-left: 100px;position:relative;}
.alio_visual{height:391px;background: url(/kepco_alio/img/main/sub_v10.jpg)left top no-repeat;position: absolute;left: 0; top: 0;width: 100%;}
/*.alio_con01{margin-top: 421px;}*/